<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Listado de Categorias</title>
        <link rel="stylesheet" href="{%static 'CATEGORIAS/style.css' %}">
    </head>
    <body>
        {% block body %}
                         {% for una_categoria in categorias %}
                             <h1>{{ una_categoria}}</h1>
                         {% endfor %}
        {% endblock %}    
            
            
            <li>#{{una_categoria.id}}: {{juguetes}} {{creatividad}} {{vehiculos}} {{muñecos}} {{descripcion}}</li>
        <div class="acciones">
            <a href="{% url 'CATEGORIAS:agregar' %}">Agregar una nueva Categoria</a>
        </div>
    </body>
    <footer></footer>
</html>
